player-connection-mode=Listen
player-connection-guid=3311233712
player-connection-debug=0
player-connection-project-name=Ethereal
player-connection-ip=192.168.1.31
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
